/******** CSS de ph.k1.v-01 ********/
/*
//19 mars 2007 
//Patrick Hamy Auteur du Script Kit Site web XHTML CSS PHP ph.k1.v-01
//Ce script a été créé gratuitement pour vous !
//Merci de laisser les lignes suivantes pour faire connaitre le script...
//Contactez-moi : contact@patrickhamy.net
//Site: http://www.patrickhamy.net
//Forum : http://www.internet-creation-services.com/phpBB2/index.php
*/

body
{
	width: 760px; /*La taille de la largeur du site */
	margin: auto; /* Pour centrer notre page */
	margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
	margin-bottom: 20px; /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
	background-attachment: fixed;
	background-image: url(../AS%20TRETS%20site.jpg);
}
#en_tete /*Emplacement de la bannière nommée header */
{
	width: 758px;
	height: 100px;
	background-image: url("../im-site/header.png");
	background-repeat: no-repeat;
	margin-bottom: 10px;
	border: 1px solid red;
	left: auto;
	right: auto;
   
}
#deco /* Emplacement de l'image au centre de la page 2 */
{
	width: 477px;
	height: 247px;
	background-image: url(http://www.corrida.lfa-trets.fr/ParcoursCorrida2008.gif);
	background-repeat: no-repeat;
	margin: auto;
	border: 1px solid red;
   
}
#menu
{
	float: left; /* Le menu flottera à gauche */
	width: 130px;
	height: 350px;
   
   
}
a
{
	color: #3EA1D0;
}
a:hover /* Quand le visiteur pointe sur le lien */
{
	text-decoration: underline; /* Le lien deviendra souligné quand on pointera dessus */
	color: #006600; /* Le lien sera écrit en vert quand on pointera dessus */
}


.element_menu
{
	background-image: url("../im-site/menu-g.png");
	background-repeat: repeat;
	font-family: "Trebuchet MS", serif;
	font-size: 0.8em;
	background-color: #F6FBFE;
	border: 1px solid red;
	padding-left: 10px;
	margin-bottom: 20px; /* Pour éviter que les éléments du menu ne soient trop collés */
	color: #3EA1D0;
}
.element_menu_2
{
   
   background-image: url("../im-site/menu-g.png");
   background-repeat: repeat;
   font-family: "Trebuchet MS",serif;
   font-size: 0.7em;
   background-color: #F6FBFE;
   border: 1px solid red;
   padding-left: 379px;
   margin-bottom: 20px; /* Pour éviter que les éléments du menu ne soient trop collés */
}
.element_menu a:hover
{
    
   background-color: #B3B3B3;
   color: black;
}
a.link_mail {
	font-size: 9pt;
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Trebuchet MS", serif;
}
.remonter /* Ici il est question du lien ( Merci, cliquez ici pour remonter en haut de la page ! ) */
{
   
   color: green;
   background-color : white;
   text-decoration: none;
   font-weight: bold ;
   text-align: center; /* Pour aligner à droite ma signature */
   font-family: "Trebuchet MS", Georgia, "Times New Roman", serif;
   font-size: 0.8em;
}


#corps
{
	margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
	margin-bottom: 20px;
	padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
	color: #B3B3B3;
	background-color: #FFF8B3;
	background-repeat: repeat-x;
	border: 1px solid red; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
	font-size: 12px;
}
#corps-2
{
   margin-left: 140px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   text-align: left;
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
   color: #B3B3B3;
   background-color: #FFFFFF; /* Une couleur de fond pour le corps */
   background-image: url("http://www.corrida.lfa-trets.fr/ph.k1.v-01/pages/images/motif.png");
   background-repeat: repeat-x; /* Une petite image de fond qui se répètera horizontalement en haut */
   
   border: 1px solid red; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
}
h3 /* Pour la partie Certifications W3C */
{
   text-align: center; /* Pour centrer le titre */
   font-family: "Arial Black", Arial, Verdana, serif; /* Un titre en Arial Black c'est mieux */
}

blockquote
{
   text-align: justify; /* La citation sera justifiée */
   font-size: 1em;
}
.signature /* Compteur 3 en 1 */
{
   text-align: right; /* Pour aligner à droite le positonnement du compteur 3 en 1 */
   font-family: "Trebuchet MS", Georgia, "Times New Roman", serif;
   font-size: 100%;
}
#pied_de_page /* Image du pied de page footer */
{
	padding: 5px;
	text-align: center;
	background-image: url(../im-site/header.png);
	background-repeat: repeat-x;
	border: 1px solid red;
	height: 55px;
	width: 758px;
	float: left;
	overflow: hidden;
}
#corps .corrida {
	text-align: left;
	text-decoration: underline;
}
#sponsors {
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
}
Accueil {
	background-image: url(../im-site/Corrida_trets_010.jpg);
	background-repeat: repeat-x;
}
.news {
	margin-bottom: 30px;
	margin-left: 135px;
}